Skip to main content
`Ctrl`+`K`

# MatPartitioningChacoGetEigenTol

Gets the eigensolver tolerance used by Chaco

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoGetEigenTol(MatPartitioning part, PetscReal *tol)

Not Collective

## Input Parameter

- part - the partitioning context

## Output Parameter

- tol - the tolerance

## See Also

`MatPartitioningType`, `MatPartitioning`, `MATPARTITIONINGCHACO`, `MatPartitioningChacoSetEigenTol()`

## Level

advanced

## Location

src/mat/graphops/partition/impls/chaco/chaco.c

## Implementations

MatPartitioningChacoGetEigenTol_Chaco() in src/mat/graphops/partition/impls/chaco/chaco.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages